<!DOCTYPE html>
<html>
<head>
	<title>index page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page</h1>
	<img src="1.jpg">

					<ol type="a">
						<li><a href="../activity/index.html">../index.html</a></li>

						<li><a href="./index.html">index.html</a></li>

						<li > <a href="./listing.html">listing.html</a>></li>

						<li><a href="reviews.html">reviews.html</a></li>

					</ol>
</body>
</html>